

/* Post body styles
----------------------------------------*/
.postbody2 {
	color: #333;
}

.postbody2 .ignore {
	font-size: 1.1em;
}

.postbody2 h3 {
	/* Postbody requires a different h3 format - so change it here */
	font-size: 1.5em;
	padding: 2px 0 0 0;
	margin: 0 0 0.3em 0 !important;
	text-transform: none;
	border: none;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	line-height: 125%;
}

.postbody2 h3 img {
	/* Also see tweaks.css */
	vertical-align: bottom;
}

.postbody2 .content {
	font-size: 1.3em;
}

.search .postbody2 {
	width: 73%
}